- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

### - u -

- unbindGpuProgram() : Ogre::RenderSystem
- unbindSurface() : Ogre::MultiRenderTarget
- undeclareResource() : Ogre::ResourceGroupManager
- UnifiedHighLevelGpuProgram() : Ogre::UnifiedHighLevelGpuProgram
- UnifiedHighLevelGpuProgramFactory() : Ogre::UnifiedHighLevelGpuProgramFactory
- UnimplementedException() : Ogre::UnimplementedException
- uninstall() : Ogre::Plugin
- uninstallPlugin() : Ogre::Root
- unique() : Ogre::SharedPtr< T >
- UnitInverse() : Ogre::Quaternion
- UnitRandom() : Ogre::Math
- unlinkPolygon() : Ogre::ConvexBody
- unlinkWorldGeometryFromResourceGroup() : Ogre::ResourceGroupManager
- unload() : Ogre::ArchiveManager , Ogre::DynLib , Ogre::DynLibManager , Ogre::FileSystemArchive , Ogre::Resource , Ogre::ResourceBackgroundQueue , Ogre::ResourceManager , Ogre::UnifiedHighLevelGpuProgram , Ogre::ZipArchive , Ogre::Archive , Ogre::ArchiveManager
- unloadAll() : Ogre::ResourceManager
- unloadHighLevel() : Ogre::HighLevelGpuProgram
- unloadHighLevelImpl() : Ogre::HighLevelGpuProgram , Ogre::UnifiedHighLevelGpuProgram
- unloadImpl() : Ogre::Font , Ogre::HighLevelGpuProgram , Ogre::Material , Ogre::Mesh , Ogre::Resource , Ogre::Skeleton , Ogre::SkeletonInstance , Ogre::Texture , Ogre::Compositor
- unloadPlugin() : Ogre::Root
- unloadPlugins() : Ogre::Root
- unloadResourceGroup() : Ogre::ResourceBackgroundQueue , Ogre::ResourceGroupManager
- unloadUnreferencedResources() : Ogre::ResourceManager
- unloadUnreferencedResourcesInGroup() : Ogre::ResourceGroupManager
- unlock() : Ogre::DefaultHardwareVertexBuffer , Ogre::DefaultHardwareIndexBuffer , Ogre::HardwareBuffer
- unlockImpl() : Ogre::DefaultHardwareVertexBuffer , Ogre::DefaultHardwareIndexBuffer , Ogre::HardwareBuffer
- unpackColour() : Ogre::PixelUtil
- unpackDXTAlpha() : Ogre::DDSCodec
- unpackDXTColour() : Ogre::DDSCodec
- unRegisterCodec() : Ogre::Codec
- unregisterThread() : Ogre::RenderSystem
- unsetAllBindings() : Ogre::VertexBufferBinding
- unsetBinding() : Ogre::VertexBufferBinding
- update() : Ogre::RenderTarget , Ogre::RenderWindow , Ogre::Viewport , Ogre::Light , Ogre::Controller< T >
- updateAllControllers() : Ogre::ControllerManager
- updateAnimation() : Ogre::Entity , Ogre::InstancedGeometry::InstancedObject
- updateBoundingBox() : Ogre::BillboardChain , Ogre::InstancedGeometry::BatchInstance
- updateChainElement() : Ogre::BillboardChain
- updateColours() : Ogre::TextAreaOverlayElement
- updateContainers() : Ogre::InstancedGeometry::LODBucket , Ogre::InstancedGeometry::BatchInstance , Ogre::InstancedGeometry::MaterialBucket
- updateEdgeListLightFacing() : Ogre::ShadowCaster
- updateFaceNormals() : Ogre::EdgeData
- updateFrustum() : Ogre::Frustum
- updateFrustumImpl() : Ogre::Frustum
- updateFrustumPlanes() : Ogre::Frustum
- updateFrustumPlanesImpl() : Ogre::Frustum
- updateIndexBuffer() : Ogre::BillboardChain
- updateManualLodLevel() : Ogre::Mesh
- updateMaterialForAllSubMeshes() : Ogre::Mesh
- updateMaterialUsingTextureAliases() : Ogre::SubMesh
- updateNormal() : Ogre::Polygon
- updatePassIterationRenderState() : Ogre::RenderSystem
- updatePoint() : Ogre::RotationalSpline , Ogre::SimpleSpline
- updatePoseReference() : Ogre::VertexPoseKeyFrame
- updatePositionGeometry() : Ogre::TextAreaOverlayElement , Ogre::PanelOverlayElement , Ogre::BorderPanelOverlayElement , Ogre::OverlayElement
- updateRenderQueueGroupSplitOptions() : Ogre::SceneManager
- updateRenderQueueSplitOptions() : Ogre::SceneManager
- updateStats() : Ogre::RenderTarget
- updateTextureGeometry() : Ogre::BorderPanelOverlayElement , Ogre::TextAreaOverlayElement , Ogre::OverlayElement , Ogre::PanelOverlayElement
- updateTrail() : Ogre::RibbonTrail
- updateTransform() : Ogre::Overlay
- updateTriangleLightFacing() : Ogre::EdgeData
- updateVertexBuffer() : Ogre::BillboardChain
- updateVertexData() : Ogre::Frustum
- updateView() : Ogre::Frustum
- updateViewImpl() : Ogre::Frustum
- updateWorldSpaceCorners() : Ogre::Frustum
- updateWorldSpaceCornersImpl() : Ogre::Frustum
- useCount() : Ogre::SharedPtr< T >
- useCountPointer() : Ogre::SharedPtr< T >
- UserDefinedObject() : Ogre::UserDefinedObject
- useRenderableViewProjMode() : Ogre::SceneManager

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Thu Aug 9 16:41:01 2007